# Function: readProjectsConfigurationFromProjectGraph

▸ **readProjectsConfigurationFromProjectGraph**(`projectGraph`): [`ProjectsConfigurations`](../../devkit/documents/ProjectsConfigurations)

Get the [ProjectsConfigurations](../../devkit/documents/ProjectsConfigurations) from the [ProjectGraph](../../devkit/documents/ProjectGraph)

#### Parameters

| Name           | Type                                                  |
| :------------- | :---------------------------------------------------- |
| `projectGraph` | [`ProjectGraph`](../../devkit/documents/ProjectGraph) |

#### Returns

[`ProjectsConfigurations`](../../devkit/documents/ProjectsConfigurations)
